
.container-group *{
  outline: none;
}
.container-group {
  max-width: 1140px;
  margin: 0 auto;
  background-color: #eaeaea;
  padding: 30px 0 30px;
  margin-bottom: 20px;
  border-radius: 5px;
}
.group-title {
  margin-bottom: 20px;
  font-family: "MullerBold";
  font-size: 30px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.2;
  letter-spacing: normal;
  text-align: center;
  color: #000000;
}
.group-item {
  margin: 0 7px;
}
.group-item .blType1_3StringHalf,
.group-item .blType1_3_bgImgStringHalf {
  width: 100%;
  height: 410px;
  min-height: 410px;
}

.container-group .slick-prev,
.container-group .slick-next {
  opacity: 1;
}
@media (max-width: 767px) {
  .container-group {
    background-color: transparent;
    padding: 10px 0;
  }
  .group-item .blType1_3StringHalf,
  .group-item .blType1_3_bgImgStringHalf {
    min-width: 230px;
    max-width: 270px;
  }
  .group-title{
    font-size: 20px;
    line-height: 1.3;
    color: #fff;
  }
  .container-group .slick-dots{
    top: -30px;
    height: 25px;
  }
  .container-group .slick-dots li button:before{
    background: #fff;
  }
  .group-title {
    margin-bottom: 30px;
  }
}
